PHP script '/home/dookanwp/public_html/wp-content/plugins/nirweb-support-pro/core/core.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.7.4.' to be installed.

1) Click here to download the required 'ixed.7.4.' loader from the SourceGuardian site
2) Install the loader to /opt/alt/php74/usr/lib64/php/modules
3) Edit /opt/alt/php74/etc/php.ini and add 'extension=ixed.7.4.' directive
4) Restart the web server